@import "../styles"
.nav
    position: fixed
    z-index: 99
.container
    position: relative 
    top: 120px
    left: 90px
    width: 90%
    color: black
    margin-bottom: 180px
.footer
    position: fixed
    left: 0
    bottom: 0
    background-color: white
    width: 100%
    z-index: 99


